Bug 135525 - no more MTRRs available
Summary: no more MTRRs available
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Anderson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 09:53 UTC by David Juran
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:16:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log from Magic SysRq (61.93 KB, text/plain)
2004-10-13 09:59 UTC, David Juran
no flags Details

Description David Juran 2004-10-13 09:53:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
My workstation suddenly started acting up. mozilla kept crashing and
doing an ldd on the mozilla binary showed that all the libraries were
mapped into memory above 0x0x40000000.
After logging out, I couldn't log in again, so I took a look in the
logfile and the one suspcious line I found was 
 kernel: mtrr: no more MTRRs available

I did a coupple of Magic-SysRq, which I attach here.

Version-Release number of selected component (if applicable):
kernel-smp-2.4.21-20.EL

How reproducible:
Didn't try

Steps to Reproduce:
1. Beats me )-:


Additional info:

Comment 1 David Juran 2004-10-13 09:59:46 UTC
Created attachment 105134 [details]
log from Magic SysRq

Comment 2 RHEL Product and Program Management 2007-10-19 19:16:12 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.